<xml> </xml>

Better ListView Class Reference |

# BetterListViewHitTestInfo Equality Operator

Test whether the two BetterListViewHitTestInfo objects are identical.

public static bool operator ==(
BetterListViewHitTestInfo hitTestInfoA,
BetterListViewHitTestInfo hitTestInfoB
);

#### Parameters

hitTestInfoA
  first BetterListViewHitTestInfo object
hitTestInfoB
  second BetterListViewHitTestInfo object

#### Return Value

the two BetterListViewHitTestInfo objects are identical

#### See Also

BetterListViewHitTestInfo Class | ComponentOwl.BetterListView Namespace